@charset "utf-8";
/* CSS Document */

.flash{width:6.9rem; height: 2.8rem; margin-top:0.3rem; margin-bottom: 0.3rem;}
.flash img{width:6.9rem; height: 2.8rem;}


.list{}
.list .kuang,.list .kuang2{ border-bottom: 0.01rem solid #E5E5E5; padding-bottom: 0.2rem; margin-bottom: 0.2rem; display:block;}
.list .kuang .h1,.list .kuang2 .h1{ font-size:0.3rem; color:#333333; font-weight: 800;}
.list .kuang .content{ margin-top:0.18rem; font-size:0.22rem; color:#666666; max-height: 0.6rem; line-height:0.3rem; overflow: hidden;}
.list .kuang .tips{ margin-top:0.15rem;}
.list .kuang .tips .t1{ font-size:0.2rem; color:#999999; margin-right: 0.3rem;}

.list .kuang2 .info{margin-top:0.2rem;}
.list .kuang2 .info img{ width:1.3rem; height:1.3rem;}
.list .kuang2 .info .subinfo{ width:5.3rem;  }
.list .kuang2 .info .subinfo .content{ margin-top:0.15rem; width:5.3rem; font-size:0.22rem; color:#666666; height: 0.6rem; line-height:0.3rem; overflow: hidden;}
.list .kuang2 .info .subinfo .tips{ margin-top:0.15rem;}
.list .kuang2 .info .subinfo .tips .t1{ font-size:0.2rem; color:#999999; margin-right: 0.3rem;}
 


.infos{}
.infos .h1{ margin-top:0.3rem; font-size:0.3rem; font-weight: 800; text-align: center;}
.infos .nr{ margin-top:0.3rem; font-size:0.27rem; line-height: 0.45rem; }
.infos .nr p , .infos .nr span{font-size:0.27rem; line-height: 0.45rem;}
.infos .nr img{width:6.9rem;}
.infos .tips{ margin-top:0.3rem; padding-right:0.2rem;}
.infos .tips .t1{ font-size:0.26rem; color:#999999; margin-left: 0.3rem;}
 